CVE-2021-33688 – SAP Business One allows an attacker with business privileges to execute crafted database q …

Vuln ID: CVE-2021-33688

Published:  2021-09-14  12:15:09Z

Description: SAP Business One allows an attacker with business privileges to execute crafted database queries, exposing the back-end database. Due to framework restrictions, only some information can be obtained.

Source: NVD.NIST.GOV